Source: golang-github-modern-go-test
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-davecgh-go-spew-dev,
               golang-github-pmezard-go-difflib-dev,
               golang-github-stretchr-testify-dev,
Standards-Version: 4.1.4
Homepage: https://github.com/modern-go/test
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-modern-go-test
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-modern-go-test.git
XS-Go-Import-Path: github.com/modern-go/test
Testsuite: autopkgtest-pkg-go

Package: golang-github-modern-go-test-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-davecgh-go-spew-dev,
         golang-github-pmezard-go-difflib-dev,
         golang-github-stretchr-testify-dev,
Description: Modern Go test utilities
 Make go unit test more readable:
  * C style assert, with clear error message
  * Diff object, if unequal, tells exactly where is the difference
  * JsonEqual to compare complex object graph
